AsterNet Class Library (Sandcastle documentation)

| ManagerConnection SendAction Method (ManagerAction, ResponseHandler)

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction,AsterNET.Manager.ResponseHandler)"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int SendAction(
    	ManagerAction action,
    	ResponseHandler responseHandler
    )

    Public Function SendAction (
    	action As ManagerAction,
    	responseHandler As ResponseHandler
    ) As Integer

    public:
    int SendAction(
    	ManagerAction^ action,
    	ResponseHandler^ responseHandler
    )

    member SendAction :
            action : ManagerAction *
            responseHandler : ResponseHandler -> int

#### Parameters

action
  Type: AsterNET.Manager.Action
  ManagerAction

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction,AsterNET.Manager.ResponseHandler)"]

responseHandler
  Type: AsterNET.Manager
  ResponseHandler

  [Missing <param name="responseHandler"/> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction,AsterNET.Manager.ResponseHandler)"]

#### Return Value

Type: Int32

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.SendAction(AsterNET.Manager.Action.ManagerAction,AsterNET.Manager.ResponseHandler)"]

See Also

#### Reference

ManagerConnection Class
SendAction Overload
AsterNET.Manager Namespace